@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot?-2fbfrh');
	src:url('../fonts/icomoon.eot?#iefix-2fbfrh') format('embedded-opentype'),
		url('../fonts/icomoon.ttf?-2fbfrh') format('truetype'),
		url('../fonts/icomoon.woff?-2fbfrh') format('woff'),
		url('../fonts/icomoon.svg?-2fbfrh#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"]:before, [class*=" icon-"]:before {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icon-arr_l:before {
	content: "\e61a";
}
.icon-up:before {
	content: "\e618";
}
.icon-down:before {
	content: "\e619";
}
.icon-chck2:before {
	content: "\e610";
}
.icon-chck:before {
	content: "\e611";
}
.icon-db2:before {
	content: "\e612";
}
.icon-office:before {
	content: "\e613";
}
.icon-abon:before {
	content: "\e614";
}
.icon-mult:before {
	content: "\e615";
}
.icon-march:before {
	content: "\e616";
}
.icon-commutators:before {
	content: "\e617";
}
.icon-quote1:before {
	content: "\e60e";
}
.icon-quote2:before {
	content: "\e60f";
}
.icon-phone:before {
	content: "\e60a";
}
.icon-mail:before {
	content: "\e60b";
}
.icon-home:before {
	content: "\e60c";
}
.icon-bubble:before {
	content: "\e60d";
}
.icon-search:before {
	content: "\e600";
}
.icon-radio:before {
	content: "\e601";
}
.icon-dfence:before {
	content: "\e602";
}
.icon-inet:before {
	content: "\e603";
}
.icon-ip:before {
	content: "\e604";
}
.icon-optic:before {
	content: "\e605";
}
.icon-route:before {
	content: "\e606";
}
.icon-video:before {
	content: "\e607";
}
.icon-wifi:before {
	content: "\e608";
}
.icon-db:before {
	content: "\e609";
}
